Subject: [MMUSIC] RTSP >1.0 version number

From: Joe Pallas <[email-masked]>
Date: Mon, 19 Sep 2005 17:47:50 -0700

After reading RFC 2145 on "Use and Interpretation of HTTP Version  
Numbers," I'm unclear on what the intention is for version numbers in  
RTSP.  Since much of RTSP is modeled on HTTP, I was assuming that  
version numbering would follow the same model.  This is certainly  
implied by the citation of [H3.1].

Since the new draft changes the interpretation of existing RTSP 1.0  
header fields, it seems the principles spelled out in RFC 2145 would  
require designating the protocol RTSP 2.0.

If there's some compelling reason not to do that, then the citation  
to [H3.1] definitely needs an explanation of the divergence.

joe

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic